
Automated Build Generator - Enhancement #1679
Reduce error output volume
12/09/2013 03:09 PM - J. Wienke

Status: Resolved Start date: 12/09/2013
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.2
Description

    -  Disable debug messages on console
    -  Redirect detailed messages to log file?

Associated revisions
Revision ce97fb1a - 01/30/2014 06:40 PM - J. Moringen

Better error and warning printing in dump.lisp

fixes #1679

    -  dump.lisp (main): do not print backtraces for all errors; print types
  of conditions along with the conditions

Revision bcab2675 - 01/31/2014 05:18 PM - J. Moringen

Event better error formatting in src/commandline-interface/main.lisp

refs #1679

    -  src/commandline-interface/main.lisp (report-error): use logical blocks
  and indent error descriptions

Revision f3262b97 - 01/31/2014 05:56 PM - J. Moringen

Backport: Event better error formatting in src/commandline-interface/main.lisp

refs #1679

    -  src/commandline-interface/main.lisp (report-error): use logical blocks
  and indent error descriptions

History
#1 - 01/30/2014 07:25 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ce97fb1ab2d94e7ae9d8bd428463a1b42c71bdae.
